name = "NoiseThreader"
filename = "NoiseThreader-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "530f75a0cc7a319767f601690d6af88522153eb1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6759511
project-id = 1153744
